Bug 204484 - "auto-propagate" option missing from man page
"auto-propagate" option missing from man page
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: man-pages (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-29 10:26 EDT by Bastien Nocera
Modified: 2010-10-22 01:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0408
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 14:51:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2006-08-29 10:26:53 EDT
nscd-2.3.2-95.44
man-pages-1.60-4.2

The feature added in glibc-2.3.2-95.44 (re bug #177154) is not documented in the
nscd.conf man page.

Here's the changelog entry in the RPM:
* Fri Apr 28 2006 Jakub Jelinek <jakub@redhat.com> 2.3.2-95.40

- add auto-propagate switch to nscd.conf for passwd and group databases.  When
  set to no, byname requests don't add by[ug]id cache entries and vice versa
  (#177154, IT#85571)
<snip>

$ grep auto /etc/nscd.conf.rpmnew
#       auto-propagate          <service> <yes|no>
        auto-propagate          passwd          yes
        auto-propagate          group           yes
Comment 8 Red Hat Bugzilla 2007-06-11 14:51:19 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0408.html

Note You need to log in before you can comment on or make changes to this bug.